part of 'search_result_bloc.dart';

abstract class SearchResultEvent extends Equatable {
  const SearchResultEvent();

  @override
  List<Object> get props => [];
}

/// 初始化数据
class SearchResultInitEvent extends SearchResultEvent {
  final Map<String, dynamic> model;

  const SearchResultInitEvent({@required this.model});

  @override
  List<Object> get props => [this.model];
}
